{
  "type": "minecraft:entity",
  "pools": [
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:totem_of_undying"
        }
      ],
      "rolls": 1
    },
    {
      "bonus_rolls": 0,
      "conditions": [
        {
          "condition": "minecraft:killed_by_player"
        }
      ],
      "entries": [
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 1,
                "min": 0
              },
              "function": "minecraft:set_count"
            },
            {
              "count": {
                "type": "minecraft:uniform",
                "max": 1,
                "min": 0
              },
              "function": "minecraft:looting_enchant"
            }
          ],
          "name": "minecraft:emerald"
        }
      ],
      "rolls": 1
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "summonerscrolls:zombie_summoner_scroll",
          "weight": 1
        },
        {
          "type": "minecraft:item",
          "name": "summonerscrolls:skeleton_summoner_scroll",
          "weight": 1
        },
        {
          "type": "minecraft:item",
          "name": "summonerscrolls:spider_summoner_scroll",
          "weight": 1
        },
        {
          "type": "minecraft:item",
          "name": "summonerscrolls:creeper_summoner_scroll",
          "weight": 1
        },
        {
          "type": "empty",
          "weight": 16
        }
      ]
    },
    {
    "name": "eye_pool",
    "rolls": 1,
    "entries": [
      {
        "type": "item",
        "name": "endrem:magical_eye",
        "weight": 5,
        "functions": [{ "function": "set_count", "count": 1 }]
      },
      {
        "type": "empty",
        "weight": 95
      }
    ]
  }
  ],
  "random_sequence": "minecraft:entities/evoker"
}